<template>
  <div class="myTransactionReserve">
    <img :src="this.myTransactionsItemReserved.urlphoto" />
    <h1>{{ myTransactionsItemReserved.name }}</h1>
    <h1>{{ myTransactionsItemReserved.price }} Pñ</h1>
    <h1>{{ myTransactionsItemReserved.state }}</h1>
  </div>
</template>

<script>
export default {
  name: 'MyTransactionsItemReserved',
  props: {
    myTransactionsItemReserved: {
      propType: Array,
      required: true
    }
  },
  data() {
    return {}
  },

  methods: {}
}
</script>


<style scoped>
img {
  height: 10rem;
  width: 10rem;
}
</style>
